=== debian/changelog ===
publicfile-installer (0.10-1) unstable; urgency=low

  * New upstream, targetting publicfile (0.52-7).
  * Upload to Debian archive.  Closes: #122614.
  * debian/copyright: add one missing copyright statement, add "Source",
    update license on most files from GPL-2 to GPL-3.
  * debian/control: enhance description.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 04 Feb 2015 22:46:02 +0100

publicfile-installer (0.9-1) unstable; urgency=low

  * Initial release.
  * debian/control: update standards from 3.7.2 to 3.9.6 (no changes needed).
  * README, debian/*: s/aangifte-ib/publicfile/.
  * debian/rules: new style dh; add override_dh_auto_install.
  * debian/source/format: added; 3.0.
  * debian/{compat,control}: compat: added; 9; control: dh build-depends
    bumped from 5 to 9.
  * debian/install: add *-publicfile scripts.
  * debian/templates: add leading _ to Description in order to aid
    translators; thanks lintian.
  * debian/copyright: link to versioned GPL, now using "Machine-readable
    debian/copyright file" version 1.0.
  * debian/control: add fields Vcs-Git, Vcs-Browser.
  * debian/po/POTFILES.in, debian/{control,rules}: file POTFILES.in added,
    po-debconf build dependency added, call debconf-updatepo in clean target:
    use po-debconf for i18n.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 04 Feb 2015 20:55:16 +0100

aangifte-ib-installer (0.8-1) unstable; urgency=low

  * New upstream.

 -- Joost van Baal <joostvb-aangifte-ib@mdcc.cx>  Thu, 14 Feb 2008 15:37:27 +0100

aangifte-ib-installer (0.7-1) unstable; urgency=low

  * New upstream.
  * rules: do not ignore errors from "make clean" (thanks lintian).

 -- Joost van Baal <joostvb-aangifte-ib@mdcc.cx>  Wed, 11 Jul 2007 16:12:09 +0200

aangifte-ib-installer (0.6-1) unstable; urgency=low

  * New upstream.
  * Depend upon fakeroot, since build-aangifte-ib calls this explicitly.
    Thanks Bram Senders.
  * control: suggest to keep this package installed.
  * postrm: remove /usr/src/aangifte-ib-installer/ in case of purge.  Thanks
    again Bram Senders.

 -- Joost van Baal <joostvb-aangifte-ib@mdcc.cx>  Tue, 13 Mar 2007 09:50:04 +0100

aangifte-ib-installer (0.5-1) unstable; urgency=low

  * New upstream: bugfix: md5sum of .diff.gz fixed.

 -- Joost van Baal <joostvb-aangifte-ib@mdcc.cx>  Mon, 05 Mar 2007 06:51:36 +0100

aangifte-ib-installer (0.4-1) unstable; urgency=low

  * New upstream: don't use test version, but real version from
    belastingdienst.nl.

 -- Joost van Baal <joostvb-aangifte-ib@mdcc.cx>  Sun, 04 Mar 2007 21:07:58 +0100

aangifte-ib-installer (0.3-1) unstable; urgency=low

  * New upstream: more robust, manpages added.

 -- Joost van Baal <joostvb-aangifte-ib@mdcc.cx>  Wed, 22 Nov 2006 11:10:46 +0100

aangifte-ib-installer (0.2-1) unstable; urgency=low

  * New upstream.
  * Don't try to run dpkg from within dpkg, but postpone installation of
    generated package.

 -- Joost van Baal <joostvb-aangifte-ib@mdcc.cx>  Tue, 21 Nov 2006 15:20:41 +0100

aangifte-ib-installer (0.1-1) unstable; urgency=low

  * Initial release.

 -- Joost van Baal <joostvb-aangifte-ib@mdcc.cx>  Tue, 21 Nov 2006 11:34:24 +0100
