## publicfile-installer 0.11

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 # http://www.gnu.org/copyleft/gpl.html.
 #
 
-VERSION = 0.10
+VERSION = 0.11
 
 srcdir = .
 
@@ -36,8 +36,7 @@
 
 SCRIPTS= \
     get-publicfile \
-    build-publicfile \
-    install-publicfile
+    build-publicfile
 
 etc_DATA = \
     publicfile-installer.conf
@@ -45,8 +44,7 @@
 man_MANS = \
     publicfile-installer.1 \
     get-publicfile.1 \
-    build-publicfile.1 \
-    install-publicfile.1
+    build-publicfile.1
 
 all:
 
@@ -75,7 +73,7 @@
 clean:
 
 COPYING:
-	ln -s /usr/share/common-licenses/GPL $@
+	cp --preserve=all --dereference /usr/share/common-licenses/GPL $@
 
 distdir: $(DISTFILES)
 	rm -rf $(distdir)
