=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: publicfile-installer
 Architecture: all
-Depends: wget, debhelper, fakeroot, ${misc:Depends}
+Depends: wget, debhelper, fakeroot, sudo, ${misc:Depends}
 Description: installer package for the publicfile http and ftp server
  Publicfile is a http and ftp server, written by Daniel J. Bernstein in
  1999; it didn't change a lot after that.  Modern features are not
