## publicfile-installer 0.12

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 # http://www.gnu.org/copyleft/gpl.html.
 #
 
-VERSION = 0.11
+VERSION = 0.12
 
 srcdir = .
