=== debian/changelog ===
publicfile-installer (0.12-1) unstable; urgency=medium

  * New upstream, targeting publicfile (0.52-8).  The publicfile 0.52-8
    Debian packaging comes with improved documentation, an improved
    get-publicfile-docs(1) and some bug fixes.  See
    /u/s/d/publicfile/changelog.Debian.gz for all details.
  * debian/po: Add debconf translations by various contributors.  Thank you,
    tranlators!
    - cs.po: Czech, by Michal Simunek.  Closes: #799055
    - de.po: German, by Chris Leick.  Closes: #799067
    - nl.po: Dutch, by Frans Spiesschaert, with minor modifications by
      Joost van Baal-Ilić.  Closes: #799462
    - pt.po: Portuguese, by Américo Monteiro.  Closes: #799566
    - ru.po: Russian, by Yuri Kozlov. Closes: #799699
    - it.po: Italian, by Beatrice Torracca and the Italian localization team.
      Closes: #799750
    - da.po: Danish, by Joe Hansen.  Closes: #799877
    - fr.po: French, by jean-pierre giraud and the debian-l10n-french
      mailing list contributors.  Closes: #799882
  * debian/templates, debian/control: Fix language, thanks Justin B Rye and
    debian-l10n-english@l.d.o.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 18 Dec 2016 21:25:27 +0100
