=== debian/control ===
Source: publicfile-installer
Section: contrib/net
Priority: extra
Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
Build-Depends: debhelper (>= 9), po-debconf
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/publicfile-installer.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/publicfile-installer.git

Package: publicfile-installer
Architecture: all
Depends: wget, debhelper, fakeroot, sudo, ${misc:Depends}
Description: installer package for the publicfile HTTP and FTP server
 Publicfile is an HTTP and FTP server, written by Daniel J. Bernstein in
 1999; it didn't change a lot after that. Modern features are not
 supported. However, if you're looking for a small, simple and secure
 webserver, which integrates with the runit and daemontools UNIX service
 managers, publicfile will suit your needs.
 .
 This installer package downloads the publicfile .tar.gz file from
 the upstream website, combines it with Debian packaging information
 from the package maintainer's website; then builds a publicfile Debian
 package, and installs that. When installing this installer package,
 one is given the option to postpone downloading and installing
 publicfile.
