## publicfile-installer 0.14

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 # http://www.gnu.org/copyleft/gpl.html.
 #
 
-VERSION = 0.12
+VERSION = 0.13
 
 srcdir = .
