=== debian/changelog ===
publicfile-installer (0.14) unstable; urgency=medium

  * Targeting publicfile 0.52-11.  The publicfile 0.52-11 Debian packaging
    comes with various improvements in ad1810-autoindex.  See
    /u/s/d/publicfile/changelog.Debian.gz for all details.
    - publicfile-installer.conf: update publicfile Debian package checksum and
      version.
  * debian/po: Update debconf translations by various contributors.  Thank you,
    tranlators!
    - de.po: German, by Chris Leick.  Closes: #885615
    - ru.po: Russian, by Lev Lamberov.  Closes: #885991

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 12 Feb 2018 18:10:17 +0100

publicfile-installer (0.13) unstable; urgency=medium

  * Targeting publicfile 0.52-10 (missed 0.52-9).  The publicfile 0.52-10
    and -9 Debian packaging comes with support for adjusting the list of
    supported MIME types at run time, and ships with the script
    update-publicfile-contenttype(1) making this easier.  Again,
    documentation has been improved.  See
    /u/s/d/publicfile/changelog.Debian.gz for all details.
  * debian/source/format: converted to Debian native package.
  * debian/po: Update debconf translations by various contributors.  Thank you,
    tranlators!
    - sv.po: Swedish, by Jonatan Nyberg.  Closes: #823657
    - de.po: German, by Chris Leick.  Closes: #843767
    - pt.po: Portuguese, by Américo Monteiro.  Closes: #849133
    - da.po: Danish, by Joe Dalton.  Closes: #849965
    - nl.po: Dutch, by Frans Spiesschaert and the debian-l10n-dutch mailing list
      contributors.  Closes: #850736
    - it.po: Italian, by Beatrice Torracca and the Italian localization team.
      Closes: #872746
  * debian/control: changed Priority from extra to optional (thanks lintian).
  * publicfile-installer.1: get-publicfile needs a public PGP key; document
    this.
  * get-publicfile: remove DIFFFILE and DSCFILE in case these turn out to be
    corrupt: make sure they won't get trusted and reused in a second run of the
    script.
  * build-publicfile: cosmetics, cleanup

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 04 Nov 2017 06:01:08 +0100
