=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: publicfile-installer
 Section: contrib/net
-Priority: extra
+Priority: optional
 Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf
 Standards-Version: 3.9.6
