## publicfile-installer 0.15

=== debian/changelog ===
publicfile-installer (0.15) unstable; urgency=medium

  [ Joost van Baal-Ilić ]
  * debian/control: update vcs-headers: moved from alioth to salsa.
  * debian/po: Update debconf translations by various contributors.  Thank you,
    tranlators!
    - sv.po: Swedish, updated by Martin Bagge / brother. Closes: #918019
    - fr.po: French, updated by Jean-Pierre Giraud. Closes: #930705
  * debian/lintian-overrides: added: binary-package-depends-on-toolchain-package:
    we run dpkg-buildpackage in build-publicfile
  * debian/control: added: R³: no

  [ lintian-brush ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Ondřej Nový <onovy@debian.org>  Mon, 01 Oct 2018 09:48:48 +0200 ]
  * d/copyright: Use https protocol in Format field

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 14 Jan 2021 17:15:00 +0100
