=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: contrib/net
 Priority: optional
 Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
-Build-Depends: debhelper (>= 9), po-debconf
+Build-Depends: debhelper-compat (= 12), po-debconf
+Rules-Requires-Root: no
 Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/publicfile-installer.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/publicfile-installer.git
+Vcs-Git: https://salsa.debian.org/debian/publicfile-installer.git
+Vcs-Browser: https://salsa.debian.org/debian/publicfile-installer
 
 Package: publicfile-installer
 Architecture: all
