=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	$(MAKE) prefix=/usr mandir=/usr/share/man DESTDIR=$(CURDIR)/debian/publicfile-installer install

override_dh_clean:
	dh_clean
	debconf-updatepo
