## publicfile-installer 0.15build1

=== debian/changelog ===
publicfile-installer (0.15build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 08 Dec 2025 12:18:53 +0100
